.Projectnav{
    color: black;
}
.smalltitles{
    color: white;
    font-size: 36px;
    margin: 30px 0 0 50px;
    font-family: 'Urbanist', sans-serif;
}
.smalltexts{
    font-size: 26px;
    width: 98%;
    margin: 30px 0 0 50px;
    text-align: justify;
}
.sprintboxes{
    transition: 200ms;
    margin: 30px 0 0 50px;
    font-size: 24px;

}
a.sprintboxes{
    text-decoration: none;
}
a.sprintboxes:visited{
    color: black;
}
a.sprintboxes:link{
    color: black;
    text-align: center;
}

a.sprintboxes:hover{
    color: white !important;

}
.wrapRow2{
    margin: 0 auto;
    position: relative;
    height: auto;
    background-color: transparent;
    width: 100%;
    margin-top: 10px;
    display: flex;
    flex-direction: row;
    text-align: justify;
}
@media only screen and (max-width: 640px){
    .smalltitles{
        margin: 30px 0 0 0;
    }
    .smalltexts{
        margin: 30px 0 0 0;
    }
    .sprintboxes{
        transition: 200ms;
        margin: 30px 0 0 0;
        font-size: 18px;
    }
    .wrapRow2{
        margin: 0 auto;
        position: relative;
        height: auto;
        background-color: transparent;
        width: 100%;
        margin-top: 10px;
        display: flex;
        flex-direction: column;
    }
}

table {
    border-collapse: collapse;
    width: 110%;
    background-color: #f9f9f9;
    color: #333333;
    font-family: Arial, sans-serif;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 0 10px rgba(0, 0, 0, 1.5);
}

th, td {
    text-align: left;
    padding: 15px;

}

th {
    background-color: #333333;
    color: #ffffff;
    text-transform: uppercase;
}

tr:nth-child(even) {
    background-color: #f2f2f2;
}

tr:hover {
    background-color: #ffda79;
    cursor: pointer;
}

@keyframes row-hover {
    0% { background-color: #ffda79; }
    100% { background-color: #f9f9f9; }
}

tr:hover td {
    animation: row-hover 0.5s infinite alternate;
}

.hidden{
    opacity: 0;
    filter:blur(2px);
    transform:translateX(-20%);
    transition:all 1s;
}
.show{
    opacity: 1;
    filter: blur(0);
    transform:translateX(0);
}

.content {
    height: 350px;
}

.scroll-button-container {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
}

.scroll-button {
    padding: 100px 200px;
    font-size: 40px;
    font-weight: 900;
    font-family: 'Anton', sans-serif;
    color: black;
    background-color: transparent;
    border: none;
    border-radius: 50px;
    cursor: pointer;
    transition: background-color 0.3s;
    box-shadow: 0 0 10px rgba(0, 0, 0, 1.0);
}

@keyframes pulse-animation {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.1);
    }
    100% {
        transform: scale(1);
    }
}
.scroll-button:hover {
    animation: pulse-animation 1s infinite;
    background-color: rgba(255, 255, 255, 0.2);
}


